{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test limit a text to a maximum number of lines</title>

</head>
<body>

{#<ul>#}
{#    {% for book in books_owner %}#}
{#        <li>Book: {{ book }}</li>#}
{#    {% endfor %}#}
{#</ul>#}

{% if books_owner %}
     {% for book_authors in books_authors %}
                <div id="title" style="font-size:11.5px;font-weight:bold;">
                              title: <span class="truncate_title">{{ book_authors.the_book.title}}</span>
                </div>


                <div id="book_author" style="font-size:13px">Autor: <b>{{ book_authors.all_authors_names }}</b></div>
     {% endfor %}
{% endif %}


{#<ul>#}
{#    {% for book_authors in books_authors %}#}
{#        <li>Nume carte: {{ book_authors.the_book.title }}, Autor: {{ book_authors.all_authors }}#}
{#        </li>#}
{#    {% endfor %}#}
{##}
{#</ul>#}


</body>
</html>